/* Style sheet*/

/* Format Body */

html {
	background-image: url("images/background.gif");
	margin: 0;
	padding: 0;
}

body {
	color: #000000; /*black*/
	background-color: #ffffff;  /*white*/
	width: 1000px;
	font-size: 14pt;
	font-family: Ariel, sans-serif;
	text-align: left;
	margin: 20px auto 20px auto;
	padding: 10px;
}

/* Format Headings */

h1, h2, h3 {
	color: #000000;
	width: 95%;
	font-size: 200%;
	font-weight: bold;
}

h1{
	background-color: #c0c0c0;
	text-align: center;
}

h1, h3, h4 {
	margin: 30px auto 0px auto;
}

h2, h3, h4 {
	background-color: #ffffff;
	width:90%;
}

h2 {
	font-size: 130%;
	font-family: Comic Sans MS, sans-serif;
	margin: 10px auto 0px auto;
	text-align: center;
}

h3{
	font-size: 110%;
	text-align: left;
}


h4{
	font-size: 100%;
	text-align: left;
	font-style: italic;
}

/* Format Paragraph */	
	
p {
	width: 90%;
	font-size: 100%;
	text-align: justify;
	margin: 30px auto 0px auto;
}

/* Format Within Paragraphs */ 
	
span.italic {
    font-style: italic;
}

.central {
	text-align: center;
}

/* Navigation */

#menu {
    list-style:none;
    width:960px;
    margin:0px auto 0px auto;
    height:70px;	/* change height when need to add additional lines of menus*/
    padding:0px 20px 0px 20px;
 
    /* Rounded Corners */
     
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 00px;
    border-radius: 10px 10px 0px 0px;
 
    /* Background color and gradients */
     
    background: #014464;
    background: -moz-linear-gradient(top, #0272a7, #013953);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
     
    /* Borders */
     
    border: 1px solid #002232;
 
    -moz-box-shadow:inset 0px 0px 1px #edf9ff;
    -webkit-box-shadow:inset 0px 0px 1px #edf9ff;
    box-shadow:inset 0px 0px 1px #edf9ff;
}
 
#menu li {
    float:left;
    text-align:center;
    position:relative;
    padding: 4px 10px 4px 10px;
    margin-right:30px;
    margin-top:7px;
    border:none;
}
 
#menu li:hover {
    border: 1px solid #777777;
    padding: 4px 9px 4px 9px;
     
    /* Background color and gradients */
     
    background: #F4F4F4;
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
     
    /* Rounded corners */
     
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}
 
#menu li a {
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px; 
    color: #EEEEEE;
    display:block;
    outline:0;
    text-decoration:none;
    text-shadow: 1px 1px 1px #000;
}
 
#menu li:hover a {
    color:#161616;
    text-shadow: 1px 1px 1px #FFFFFF;
}

#menu li .drop {
	padding-right:21px;
}
 
/* Drop Down */
 
.dropdown_1column, 
.dropdown_3columns {
    margin:4px auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 5px;
    border:1px solid #777777;
    border-top:none;
     
    /* Gradient background */
    background:#F4F4F4;
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
 
    /* Rounded Corners */
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}
 
.dropdown_1column {width: 140px;}
.dropdown_3columns {width: 420px;}
 
#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_3columns {
    left:-1px;
    top:auto;
	z-index: 5;    /*Enables drop down boxes to fit over maps*/
}
 
/* Columns */
 
.col_1,
.col_3 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
	z-index: 5;    /*Enables drop down boxes to fit over maps*/
}
.col_1 {width:130px;}
.col_3 {width:410px;}
 
/* Right alignment */
 
#menu .menu_left {
    float:left;
    margin-right:0px;	
}

#menu li .align_left {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
#menu li:hover .align_left {
    left:auto;
    right:-1px;
    top:auto;
}
 
#menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}

#menu li:hover .align_right {
    left:-1px;
    right:auto;
    top:auto;
} 
 
  
/* Drop Down Content Stylings */
 
#menu p, #menu ul li {
    font-family:Arial, Helvetica, sans-serif;
    line-height:21px;
    font-size:12px;
    text-align:centre;
    text-shadow: 1px 1px 1px #FFFFFF;
}

#menu p {
    font-size:21px;
    font-weight:400;
	letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:14px;
    border-bottom:1px solid #666666;
	
	line-height:18px;
    margin:0 0 10px 0;
}
 
#menu li:hover div a {
    font-size:12px;
    color:#015b86;
}
#menu li:hover div a:hover {
    color:#029feb;
}

#menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 0;
}
#menu li ul li {
    font-size:12px;
    line-height:24px;
    position:relative;
    text-shadow: 1px 1px 1px #ffffff;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width:130px;
}
#menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
}
#menu li .greybox li {
    background:#F4F4F4;
    border:1px solid #bbbbbb;
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:116px;
 
    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
    background:#ffffff;
    border:1px solid #aaaaaa;
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}

/* Page Banners */

section {  /* div used for page banners */
	color: #000000;
	background-color: #c0c0c0;
	width: 1000px;
	border: 1px solid black;
	margin: auto auto 20px auto;
	float: left;
}

section .Trademark {
	height: 232px;
	width: 240px;
	margin: 10px 5px 10px 10px;
	float: left; 
}

section .banner {
	height: 232px;
	width: 730px;
	margin: 10px 10px 10px 5px;
	float: left; 
}	


/* Format Aside */

.topandbottomborders{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	margin: 10px 40px 10px 40px;
	padding: 0px 0px 20px 0px;
}

.topborder{
	border-top: 1px solid black;
	margin: 10px 40px 0px 40px;
}

/* Format Poem */

.Poem-H500-W500 {
	height: 500px;
	width: 500px;
	margin: 30px 50px 30px 20px;
	float: right;
}

.Poem-H500-W650 {
	height: 500px;
	width: 650px;
	margin: 30px 50px 30px 20px;
	float: right;
}

.Poem-H700-W550 {
	height: 700px;
	width: 550px;
	margin: 30px 50px 30px 20px;
	float: right;
}

.Poem-H400-W400 {
	height: 400px;
	width: 400px;
	margin: 30px 50px 30px 20px;
	float: right;
}

/* Format Lists*/

.lists {
	width: 80opx;
	margin: 10px 40px auto 40px;
}

.listsNoBullets {
	width: 80opx;
	margin: 10px 20px 10px 20px;
	list-style-type: none;
}

.listspace {
	margin: 10px 0px 10px 0px;
}

/* Format Tables*/

table {
	width: 90%;
	text-align: centre;
	border: 1px solid #000000;
	margin: 30px auto 0px auto;
}

td, th {
	border: 1px solid #000000;
}

/* Format Figures */

figure {
}

figcaption {
	color: #000000;
	background-color: #ffffff;
	height: 20px;
	font-size: 70%;
	text-align: center;
	border-bottom: 1px solid #000000;
}

.PhotoRightLandscape {  /*one photo - aligned right */	
	height: 250px;
	width: 375px;
	margin: 30px 50px 30px 20px;
	float: right;
}

.PhotoRightLandscapeCaption {  /*one photo - aligned right (with figcaption) */	
	height: 250px;
	width: 375px;
	margin: 30px 50px 30px 20px;
	float: right;	
}

.PhotoLeftLandscape { /*one photo - aligned left */	
	width: 375px;
	height: 250px;
	margin: 30px 20px 30px 50px;
	float: left;	
}

.PhotoLeftLandscapeCaption {	
	width: 375px;
	height: 250px;
	margin: 30px 20px 30px 50px;
	float: left;	
}

.PhotoRightPortrait {  
	height: 375px;
	width: 250px;
	margin: 30px 50px 30px 20px;
	float: right;
}	

.PhotoRightPortraitCaption {  	
	height: 375px;
	width: 250px;
	margin: 30px 50px 30px 20px;
	float: right;	
}	

.PhotoLeftPortrait {  
	height: 375px;
	width: 250px;
	margin: 30px 20px 30px 50px;
	float: left;
}	

.Photo1of2Landscape {  
	height: 250px;
	width: 375px;
	margin: 20px 40px 30px 85px;
	float:left;
}

.Photo2of2Landscape {
	height: 250px;
	width: 375px;
	margin: 20px 85px 30px 40px;
	float: right;	
}	


.Photo1of2LandscapeCaption {  
	height: 250px;
	width: 375px;
	margin: 20px 40px 50px 85px;
	float:left;
}

.Photo2of2LandscapeCaption {
	height: 250px;
	width: 375px;
	margin: 20px 85px 50px 40px;
	float: right;	
}	

.PhotoRightLandscapeWide {  
	height: 250px;
	width: 500px;
	margin: 30px 50px 30px 20px;
	float: right;
}

.PhotoRightLandscapeCaptionWide {  
	height: 250px;
	width: 500px;
	margin: 30px 50px 30px 20px;
	float: right;
}

.AlbumCover{  /*album covers*/
	height: 225px;
	width: 225px;
	margin: 30px 50px 30px 20px;
	float: right;
}

.Currency{ /*currencies*/
	height: 221px;
	width: 470px;
	margin: 30px 50px 30px 20px;
	float: right;
}

/* Format Postcards */
.Postcard_Landscape{
	height: 350px;
	width: 500px;
	margin: 0px 0px 10px 20px;
	border: 1px solid #000000;
	float: right;
}

.Postcard_Portrait{
	height: 500px;
	width: 350px;
	margin: 0px 0px 10px 20px;
	border: 1px solid #000000;	
	float: right;
}

/*Button at Bottom of Page*/

.wrapper {
    text-align: center;
}

.button {
	position: absolute;
    top: 50%;
}

footer{
	border-top: 1px solid black;
	margin: 20px 50px 20px 50px;
	font-size: 80%;
}	

/*Enables drop down boxes to fit over maps*/

#mapnorthamerica { 
	z-index: 1;
}

#mapwesterneurope {
	z-index: 1;
}

#mapwesterneurope {
	z-index: 1;
}

#mapeasterneuropeasia {
	z-index: 1;
}

#mapcentralamerica {
	z-index: 1;
}

#mapaustraliaparti {	
	z-index: 1;
}		

#mapsouthamerica{
	z-index: 1;
}	
	
	